/*
Theme Name: CLS
Theme URI:
Author: imsmarketing
Author URI: Http://imsmarketing.ie
Description: A Beautiful, Professional and Ultimate Wordpress Theme Made by Artbees. Jupiter is a Clean, Flexible, fully responsive and retina ready Wordpress theme. Its smart and hand crafted environment allows you to Build outstanding websites easy and fast.
Version: 0.1
Template: jupiter
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

#mk-footer .widgettitle {
  color: #bd2026 !important;
  text-transform: capitalize !important;
}

.vertical-divider{
  border-right: 2px solid #ffffff;
}
.grey-gradient .vertical-divider{
  border-right: 2px solid #000000;
}

/*******************************
*********Page Title Styles******
*******************************/
.page-header .mk-fancy-title,
.page-header .mk-image{
  padding-top: 60px !important;
}

.page-header h1,
.page-header h2{
  font-size: 30px !important;
}

.page-header h1,
.page-header h2,
.page-header p{
  text-shadow: 0px 0px 9px rgba(0, 0, 0, 1);
  color: #fff !important;
}

/*******************************
*********Button Styles**********
*******************************/

.mk-button-container .mk-button--dimension-outline.skin-dark,
.mk-button-container .mk-button--dimension-savvy.skin-dark {
  border-color: #ffffff;
  color: #ffffff;
}
.mk-button-container .mk-button--dimension-outline.skin-dark,
.mk-button-container .mk-button--dimension-savvy.skin-dark {
  border-color: #ffffff;
  color: #ffffff;
}

.blue-horizontal-gradient .mk-button-container .mk-button--dimension-outline.skin-dark span,
.mk-button-container .mk-button--dimension-savvy.skin-dark span{
  color: #fff;
}

.white-button{
  padding-top: 35px !important;
}

.white-button .mk-button{
  border-color: #fff;
  color: #fff;
}

.white-button .mk-button:hover,
.white-button .mk-button:focus{
  background-color: #fff !important;
  color: #000 !important;
}

.read-more-button .mk-button{
  border-color: #bd2026 !important;
  color: #bd2026 !important;
}
.read-more-button .mk-button:hover,
.read-more-button .mk-button:focus{
  background-color: #bd2026 !important;
  color: #ffffff !important;
}

/******************************
*********Table Styles**********
*******************************/

.table-style1.grey-gradient{
  padding: 40px;
}

.table-style1.grey-gradient th,
.table-style1.grey-gradient td{
  border-right: 2px solid #6b6c6f;
}

.table-style1.grey-gradient th{
  color: #6b6c6f;
  background: none !important;
}

.table-style1.grant-funding-table{
  padding-top: 30px;
  padding-bottom: 30px;
}

.table-style1.grant-funding-table th{
  padding: 0px 12px;
  color: #bd2026;
  background: none !important;
}

.table-style1.grant-funding-table th,
.table-style1.grant-funding-table td{
  text-align: left !important;
  border-right: 2px solid #bd2026;
}

.mk-fancy-table.table-style2 th{
  background: none !important;
  color: #6b6c6f;
}
.mk-fancy-table.table-style2 table {
  text-align: left;
  background-color: #ffffff;
  border-radius: 0 !important;
}

.mk-fancy-table.table-style2 tr:last-child td {
  padding-bottom: 20px;
  border: none;
}

thead tr td{
  padding-top: 30px;
  border: none !important;
}

tr td:last-child,
tr th:last-child{
  border:none !important;
}

.mk-fancy-table.table-style2 table td,
.mk-fancy-table.table-style2 table th {
  border-bottom: none;
  border-right: 2px solid #6b6c6f;
}

.mk-fancy-table th {
  padding-bottom: 5px !important;
}

.mk-fancy-table.table-style1 tr:nth-child(odd) {
  background-color: none !important;
}

.mk-fancy-table.table-style1 tr {
  background: none !important;
}

.mk-fancy-table.table-style1 td {
  border-left: none !important;
}

/*******************************
*********Gradient Styles********
*******************************/

.grey-gradient {
  background: -webkit-linear-gradient(#ffffff, #dfdfdf); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#ffffff, #dfdfdf); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#ffffff, #dfdfdf); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#ffffff, #dfdfdf); /* Standard syntax */
}

.blue-horizontal-gradient{
  background: -webkit-linear-gradient(left, #282561 , #27a8e0); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #282561, #27a8e0); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #282561, #27a8e0); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #282561 , #27a8e0); /* Standard syntax */
}

/*******************************
*********Image Styles********
*******************************/
.mk-image.inside-image .mk-image-caption {
  position: inherit !important;
  margin: 0px !important;
  padding: 10px;
  background-color: #bd2026 !important;
  border-radius: 0px !important;
}

.image-full-height img{
  height: 100%;
  width: auto !important;
}

/*******************************
*********funding-menu Styles****
*******************************/
.funding-menu p{
  margin: 0;
}

/*******************************
***********CTA Styles***********
*******************************/

.contact-us{
  background-color: #bd2026;
  padding-top: 35px;
  padding-bottom: 35px;
}

.contact-us p{
  padding-top: 15px;
  padding-left: 15px;
  font-size: 20px;
}

.contact-us p,
.contact-us a,
.contact-us strong{
  color: #fff !important;
}

.contact-us a:hover,
.contact-us a:focus{
  text-decoration: underline;
}

.contact-us .mk-button-container{
  top: 10px;
}

.funding.contact-us p{
  padding-top: 0px;
}

/*******************************
*****Blue-Section Styles********
*******************************/
.blue-horizontal-gradient h1,
.blue-horizontal-gradient h2,
.blue-horizontal-gradient h3,
.blue-horizontal-gradient h4,
.blue-horizontal-gradient h5,
.blue-horizontal-gradient h6,
.blue-horizontal-gradient a{
  color: #ff8f00 !important;
}

.blue-horizontal-gradient p,
.blue-horizontal-gradient ul,
.blue-horizontal-gradient ol{
  color: #fff;
}

.blue-horizontal-gradient p strong{
  color: #ff8f00 !important;
}

/*******************************
********Team Page Styles********
*******************************/
.team-page-description{
  padding-left: 15px;
}

/*******************************
*****Our Values Page Styles*****
*******************************/
.page-id-149 .mk-testimonial.avantgarde-style.light-version .mk-testimonial-author{
  color: #ff8f00 !important;
  font-size: 24px;
}
/*******************************
*****Testimonial Styles*****
*******************************/

.title-line-style.dark-version::after{
  background-color: #fff !important;
}

.mk-testimonial.avantgarde-style.light-version .mk-testimonial-content p{
  font-weight: 400;
}

.page-id-10 .title-line-style.dark-version::after {
  background: none;
}

.mk-testimonial.avantgarde-style .flex-direction-nav .flex-prev,
.mk-testimonial.avantgarde-style .flex-direction-nav .flex-next{
  top: 25% !important;
}

.blue-horizontal-gradient a.flex-prev,
.blue-horizontal-gradient a.flex-next {
  border: 2px solid #ffffff !important;
}

.blue-horizontal-gradient .mk-testimonial .flex-direction-nav svg{
  fill: #ffffff;
}

/*******************************
*********Section Styles*********
*******************************/

.slider-section{
  padding: 0px !important;
}

.blockqoute-section{
  background-color: #bd2026;
  padding: 0px !important;
}

.blockqoute-section .page-section-content{
  padding-top: 20px;
  padding-bottom: 20px;
}

.blockqoute-section p,
.blockqoute-section h1,
.blockqoute-section h2,
.blockqoute-section h3,
.blockqoute-section h4,
.blockqoute-section h5,
.blockqoute-section h6{
  color: #fff !important;
}

.mk-blockquote.quote-style {
  background: none !important;
}

.mk-blockquote svg{
  display: none !important;
}

.mk-blockquote p{
  font-size: 28px !important;
  text-align: center;
  line-height: 1.3 !important;
  font-weight: 100 !important;
  letter-spacing: 2px !important;
  font-style: italic !important;
}

.mk-blockquote p::before {
  content: "''";
}

.mk-blockquote p::after {
  content: "''";
}

/**************************
****plus/equals after******
**************************/

.mk-image.align-center.simple-frame.inside-image.plus-after::after,
.mk-image.align-center.simple-frame.inside-image.equals-after::after{
  content: "+";
  color: #fff;
  font-size: 28px;
  position: absolute;
  right: -20px;
  top: 28px;
  font-weight: 600;
}

.mk-image.align-center.simple-frame.inside-image.equals-after::after{
  content: "=" !important;
}

.mk-image.align-center.simple-frame.inside-image.plus-after.dark::after,
.mk-image.align-center.simple-frame.inside-image.equals-after.dark::after{
  color: #808285;
}

@media screen and (max-width: 767px) {
  .mk-image.align-center.simple-frame.inside-image.plus-after.dark,
  .mk-image.align-center.simple-frame.inside-image.equals-after.dark,
  .mk-image.align-center.simple-frame.inside-image.plus-after,
  .mk-image.align-center.simple-frame.inside-image.equals-after{
    padding-bottom: 60px;
  }

  .mk-image.align-center.simple-frame.inside-image.plus-after::after,
  .mk-image.align-center.simple-frame.inside-image.equals-after::after{
    position: absolute;
    bottom: 23px;
    right: inherit;
    top: inherit;
  }

}

/*************************
****Case Study Styles*****
**************************/
.case-study .button{
  background-color: #bd2026;
  text-align: center;
}

.case-study h4{
  text-align: center;
  color: #005f99 !important;
}

.case-study .wpb_row.vc_inner.vc_row.attched-false.vc_row-fluid:nth-child(2n) {
  padding-bottom: 60px;
}

.case-study .wpb_row.vc_inner.vc_row.attched-false.vc_row-fluid:last-child{
  padding-bottom: 0px;
}

@media screen and (min-width: 768px){
    .case-study-title{
      min-height: 120px;
    }
}
/*************************
*****Accordion Styles*****
**************************/
.mk-accordion-tab svg.mk-svg-icon {
    display: none !important;
}

/*************************
*****tick list Styles*****
**************************/

.tick-list, .tick-list ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
}

.tick-list li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
  content: "\2713";
  color: #fff;
}

.grey-gradient .tick-list li:before{
  color: #777777;
}
